## python-future 0.14.3

=== debian/changelog ===
python-future (0.14.3-1~bpo80+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Apr 2015 09:37:28 +0200

python-future (0.14.3-1) unstable; urgency=medium

  * Initial release. (Closes: #782250)

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Mar 2015 13:22:19 +0100
