## python-future 0.15.2

=== debian/changelog ===
python-future (0.15.2-2~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.
  * Explicitly choose pytest when building, because autodetection is not
    working on Jessie.

 -- Ondřej Nový <novy@ondrej.org>  Wed, 18 May 2016 19:41:30 +0200

python-future (0.15.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Vincent Bernat ]
  * d/control: Bump Standards-Version.
  * d/control: Add a Testsuite field.
  * d/rules: Switch to pybuild. This removes dependency on the current
    Python version, hence closes: #822097.
  * d/copyright: Various fixes in license names and file format.
  * Add a patch to fix some failing tests with Python 3.5.
  * Remove configparser module and depends on python-configparser
    instead. Closes: #822157.

 -- Vincent Bernat <bernat@debian.org>  Wed, 04 May 2016 08:19:45 +0200

python-future (0.15.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Make DPMT the Maintainer and add myself to Uploaders.  (Closes: #797212)
    - Update Vcs-Git and Vcs-Browser headers to reflect the move to DPMT.
  * d/copyright: Fix multiple lintian warnings.
  * d/watch: Use pypi.debian.net redirector.
  * d/gbp.conf: Removed.
  * d/python{,3}-future.postrm: Removed to fix lintian warnings.  This
    duplicates functionality in the .prerm anyway, which is where lintian
    recommends the calls should go.
  * Converted to git-dpm as per DPMT (upcoming) standard.

 -- Barry Warsaw <barry@debian.org>  Tue, 15 Sep 2015 19:24:43 -0400
