=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: python-future
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Barry Warsaw <barry@debian.org>, Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-setuptools
-Build-Depends-Indep: python-pytest, python-unittest2, python3-pytest
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-future.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-future.git
+               python3-setuptools,
+Build-Depends-Indep: openssl, python-pytest, python-unittest2, python3-pytest, ca-certificates, python-urllib3
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-future.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-future.git
 Homepage: https://python-future.org
+Testsuite: autopkgtest-pkg-python
 
 Package: python-future
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-configparser
 Suggests: python-future-doc
 Description: single-source support for Python 3 and 2 - Python 2.x
  Future is the missing compatibility layer between Python 2 and Python 3. It
