## python-future 0.16.0

=== debian/changelog ===
python-future (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jan 2019 21:47:52 +0100

python-future (0.15.2-5) unstable; urgency=medium

  * Team upload.
  * Bump required version of dh-python because test autodetection is
    not working in older versions
  * Bumped debhelper compat version to 11
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Add python3-lib2to3 to depends (Closes: #896216)
  * d/*.postinst: Prefer Python 3 version if both versions installed
    (Closes: #870038)
  * Add Python 3.7 support
  * Standards version is 4.2.0 now (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Aug 2018 20:06:43 +0200

python-future (0.15.2-4) unstable; urgency=medium

  * d/p/0005-Fixed-bytes-unit-tests-fail-on-Python-3.5.patch:
    Fixed FTBFS on Python 3.5 (Closes: #835243)

 -- Ondřej Nový <onovy@debian.org>  Fri, 23 Sep 2016 19:38:45 +0200

python-future (0.15.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Removed version from python-all build dependency
  * Removed pre-depends on dpkg

  [ Vincent Bernat ]
  * Disable network access for Sphinx during build. Closes: #830602.

 -- Vincent Bernat <bernat@debian.org>  Sun, 17 Jul 2016 07:31:47 +0200
