=== debian/control ===
--- 
+++ 
@@ -3,23 +3,22 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Barry Warsaw <barry@debian.org>, Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python-all (>= 2.6.6-3~),
+Build-Depends: debhelper (>= 11),
+               dh-python (>= 2.20160609~),
+               python-all,
                python-setuptools,
                python-sphinx,
                python3-all,
                python3-setuptools,
 Build-Depends-Indep: openssl, python-pytest, python-unittest2, python3-pytest, ca-certificates, python-urllib3
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-future.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-future.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-future.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-future
 Homepage: https://python-future.org
 Testsuite: autopkgtest-pkg-python
 
 Package: python-future
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${python:Depends}, python-configparser
 Suggests: python-future-doc
 Description: single-source support for Python 3 and 2 - Python 2.x
@@ -35,8 +34,7 @@
 
 Package: python3-future
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-lib2to3
 Suggests: python-future-doc
 Description: Clean single-source support for Python 3 and 2 - Python 3.x
  Future is the missing compatibility layer between Python 2 and Python 3. It
@@ -52,7 +50,6 @@
 Package: python-future-doc
 Section: doc
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Clean single-source support for Python 3 and 2 - doc
  Future is the missing compatibility layer between Python 2 and Python 3. It
