## python-future 0.18.2

=== debian/changelog ===
python-future (0.18.2-5) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Graham Inggs ]
  * Don't run the _dummy_thread tests, the module is deprecated since
    3.7, and removed in 3.9 (Closes: #973114)
  * Remove Barry Warsaw from Uploaders,
    thanks Barry for all your work! (Closes: #970149)
  * Add debian/clean to prevent FTBFSx2
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 23 Dec 2020 12:37:57 +0000

python-future (0.18.2-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + python-future-doc: Add Multi-Arch: foreign.

  [ Boyuan Yang ]
  * Set package python3-future as Multi-Arch: foreign.
    (Closes: #961042)
  * Bump debhelper compat to v13.
  * debian/rules: Use dh13 syntax.

 -- Boyuan Yang <byang@debian.org>  Wed, 05 Aug 2020 11:56:02 -0400

python-future (0.18.2-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937773

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2020 22:39:09 -0400

python-future (0.18.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * New upstream release
    - compatible with python 3.8; Closes: #948420
  * debian/copyright
    - update upstream copyright notice
  * debian/patches
    - refresh patches, drop Python3.7-support.patch (addressed upstream)
  * debian/rules
    - exclude test_pow test, currently failing; reported upstream at
      https://github.com/PythonCharmers/python-future/issues/474
  * Use python3 sphinx to build the documentation, and as a
    PYBUILD_AFTER_BUILD_python3 target instead of overriding dh_sphinxdoc

 -- Sandro Tosi <morph@debian.org>  Sat, 01 Feb 2020 22:10:56 -0500
